@charset "utf-8";

/* CSS Document */



@font-face { font-family: 'nexa_lightregular'; src: url('/font/nexa_light-webfont.eot'); src: url('/font/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),  url('/font/nexa_light-webfont.woff2') format('woff2'),  url('/font/nexa_light-webfont.woff') format('woff'),  url('/font/nexa_light-webfont.ttf') format('truetype'),  url('/font/nexa_light-webfont.svg#nexa_lightregular') format('svg'); font-weight: normal; font-style: normal; }



@font-face {

    font-family: 'nexa_boldregular';

    src: url('/font/nexa_bold-webfont.eot');

    src: url('/font/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('/font/nexa_bold-webfont.woff2') format('woff2'),

         url('/font/nexa_bold-webfont.woff') format('woff'),

         url('/font/nexa_bold-webfont.ttf') format('truetype'),

         url('/font/nexa_bold-webfont.svg#nexa_boldregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type: none; font-family: 'nexa_lightregular'; font-size: 13px; }

img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }

a { border: none; outline: none; text-decoration: none; }

header, nav, .banner, .interactive_bg, .doc_blck, .quick_links, .credibility_bg, .footer, .inner_banner, .content{ float: left; width: 100%; }

.header_sec, .nav_sec, .doc_blck_sec, .quick_links_sec, #client-logos, .footer_sec, .content_sec { max-width: 960px; margin: 0px auto; }

/** HEADER **/

header { background:#F3F3F3 url(/images/header_bg.jpg) top center no-repeat; }

.header_logo { float: left; padding: 40px 0 22px 0; }

.header_rght { float: right; padding: 43px 0 0 0; width:24%; }

.lineone { font-size: 14px; color: #9e9e9e; float: right; }

.linetwo, .linetwo a { font-size: 24px; color: #118cff; float: right; *width:100%;}

.clear{ clear: both;}

.linethree {float:right;}

.linethree a{ font-size: 14px; color: #118cff; }

/** NAV **/

nav { background: url(/images/menu_bg.jpg) repeat-x; }

.nav_sec { }

.nav_sec ul { float: left; background: url(/images/menu_middle_bg.png) -2px center no-repeat; }

.nav_sec ul li { position: relative; float: left; border-right: 1px solid #0B4D81; }

.nav_sec ul li a { display: block; padding: 14px 39px 12px; color: #dfe0de; font-size: 15px; }

.nav_sec ul li > a:hover { background: url(/images/menu_bg_hover.jpg) repeat-x; }

/** DD Menu Styles **/

.nav_sec ul li ul { z-index: 100; background: #03427A; display: none; width: 245px; position: absolute; left: 0px; top: 45px; }

.nav_sec ul li ul li { float: none; font-size: 11px; text-align: left; }

.nav_sec ul li ul li a { background:#195da7 url(/images/menu_dot.png) 11px 14px no-repeat; font-size: 13px; line-height: 15px; padding: 10px 0 10px 28px; color: #fff; border-bottom: 1px solid #1d6657; }

.nav_sec ul li ul li a:hover { background: #ec1b24 url(/images/menu_dot_hover.png) 11px 14px no-repeat; color: #fff; }

.nav_sec ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 0px; margin: 0px; }

.nav_sec ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }

.nav_sec ul li:hover > li { float: none; }

nav ul li.current-menu-item > a { background:url(/images/menu_bg_hover.jpg) repeat-x;  color: #fff; text-shadow: none; }

nav ul li ul li.current-menu-item > a {  background:#ec1b24 url(/images/menu_dot_hover.png) 11px 14px no-repeat;  color: #fff; text-shadow: none; }



 #menu-menu1 > li:hover > a{ background: url(/images/menu_bg_hover.jpg) repeat-x; }







/** NAV **/

/** BANNER AND INTERACTIVE **/

.banner { position: relative; /* height:750px; */height:auto;}

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }

.rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }

.rslides > li:first-child { position: relative; display: block; float: left; }

.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

.interactive_bg { background: url(/images/interactive_top_bg.png) top repeat-x; position:relative;}



.callbacks_nav { position: absolute; bottom: 44%; left: 15%; z-index: 9999999; text-indent: -9999px; height: 50px; width: 46px; background: url(/images/left_direction.png) no-repeat; }

.callbacks_nav.next { right: 15%; left: auto; background: url(/images/rght_direction.png) no-repeat; }

#slider3-pager { list-style: none; width: 2500px; margin: 20px 0px; height: 90px; padding-bottom: 18px; }

#slider3-pager li { float: left; }

.data1 { width: 65%; margin: 0 auto; overflow: hidden; position: relative; top: -100px; z-index: 99999; }

#slider3-pager li { padding: 0px 7px 0px 7px; text-align: center; margin: 0 20px; }

#slider3-pager li a { line-height: 15px; font-size: 16px; text-align: center; color: #23b3f6; text-decoration: none; }

#slider3-pager li a:hover, #slider3-pager li.callbacks_here a { color: #035a83; }

#slider3-pager li a > div { width: 164px; height: 159px; }

/* #slider3-pager li a .icon-1 { background: url(/images/dvt&varicose_veins.png) no-repeat; }

#slider3-pager li a:hover .icon-1, #slider3-pager .callbacks_here .icon-1 { background: url(/images/dvt&varicose_veins_hover.png) no-repeat; } */

#slider3-pager li a .icon-1 { background: url(/images/dvt.png) no-repeat; }

#slider3-pager li a:hover .icon-1, #slider3-pager .callbacks_here .icon-1 { background: url(/images/dvt-hover.png) no-repeat; }

#slider3-pager li a .icon-2 { background: url(/images/circulations_disorders.png) no-repeat; }

#slider3-pager li a:hover .icon-2, #slider3-pager .callbacks_here .icon-2 { background: url(/images/circulations_disorders_hover.png) no-repeat; }

#slider3-pager li a .icon-3 { background: url(/images/aneurysm_repair.png) no-repeat; }

#slider3-pager li a:hover .icon-3, #slider3-pager .callbacks_here .icon-3 { background: url(/images/aneurysm_repair_hover.png) no-repeat; }

#slider3-pager li a .icon-4 { background: url(/images/stroke_prevention.png) no-repeat; }

#slider3-pager li a:hover .icon-4, #slider3-pager .callbacks_here .icon-4 { background: url(/images/stroke_prevention_hover.png) no-repeat; }

#slider3-pager li a .icon-5 { background: url(/images/vascular_access.png) no-repeat; }

#slider3-pager li a:hover .icon-5, #slider3-pager .callbacks_here .icon-5 { background: url(/images/vascular_access_hover.png) no-repeat; }

#slider3-pager li a .icon-6 { background: url(/images/kidney_transplanatation.png) no-repeat; }

#slider3-pager li a:hover .icon-6, #slider3-pager .callbacks_here .icon-6 { background: url(/images/kidney_transplanatation_hover.png) no-repeat; }

#slider3-pager li a .icon-7 { background: url(/images/varicose-veins.png) no-repeat; }

#slider3-pager li a:hover .icon-7, #slider3-pager .callbacks_here .icon-7 { background: url(/images/varicose-veins-hover.png) no-repeat; }

/** BANNER AND INTERACTIVE **/

.bullet2 { position: relative; z-index: 100; top:0; display:none;}

.bullet2 li {  list-style-type: none;}

.bullet2 li a {	display: block;	font-size:16px; color:#23B3F6; background:#fff; border-bottom:1px solid #23B3F6; padding:7px 0;	text-align:center;}

.bullet2 li a:hover, .bullet2 li.rslides_here a { color: #fff; background:#F46B65}



.banner_txt{ position:absolute; right:13%; top:20%;}

.banner_txt h2{  font-family: 'nexa_boldregular'; font-weight:lighter; font-size:24px; letter-spacing:1px; padding:0 0 10px 0;}

.banner_txt h2 a{color:#000;}  

.banner_txt ul{ padding: 0 0 0 23px; }

.banner_txt ul li{ color:#0A4D91; list-style-type:disc; line-height:24px;}

.banner_txt ul li a{ font-size:15px; color:#000; font-weight:bold; letter-spacing:1px;}



/** DOC BLCK **/

.doc_blck{position:relative; top:-65px;}

.doc_blck_sec{background:url(/images/doc_sec_bg.png) top center no-repeat; padding:40px 0;}

.doc_pic{float:left; padding:0 25px 5px 0; }

.doc_txt{padding:5px 0 0 0;}



.doc_txt h2{ font-family: 'nexa_boldregular'; font-size:28px; font-weight:lighter; }

.doc_txt h2 a{color:#F26B65;} 

.doc_txt h2 a:hover{color:#63C9F9;}

.doc_txt h2 span, .doc_txt span{color:#8B8B8B; font-size:14px; font-weight:300; font-family: 'nexa_lightregular';}

.doc_txt p{font-size:14px; color:#8B8B8B;width:82%; float:left; padding:20px 0 0 0; }



.profile{ float:left; margin:18px 0 0 0;}

.profile a{color:#fff; background:#F26B65 url(/images/view_profile_arrow.png) 12px center no-repeat; padding:6px 18px 5px 25px; font-size:12px; letter-spacing:1px; }

.profile a:hover{color:#000; background:#63C9F9 url(/images/view_profile_arrow.png) 12px center no-repeat;;}

/** QUICK LINKS **/



.quick_links{background:url(/images/quicklinks_bg.jpg) repeat;}

.adv_diabetic{float:left; width:31%; border-right:1px solid #d5d5d7; padding:0 0 11px 0;}

.quick_links h3 { font-family: 'nexa_boldregular'; font-size:24px; color:#5CCAFB; font-weight:300; line-height:24px; padding:35px 0 23px 0;}

.adv_diabetic .diabet_txt{font-size:13px; padding: 10px 20px 10px 35px; background:url(/images/quotes.png) 8px 8px no-repeat; font-family: 'Open Sans', sans-serif; color:#888888; }



.qck_read a{font-family: 'Open Sans', sans-serif;  font-size:13px; float:right; margin:0 25px 0 0; background:url(/images/read_more_arrow.png) left center  no-repeat; padding:0 0 0 15px; color:#63CAFB;}



.ref_resource{float:left; width:26%; border-right:1px solid #d5d5d7; padding:0 45px 26px 45px;}

.ref_resource h3, .contact_info h3{border-bottom:1px solid #d5d5d7;}



.ref_resource ul{padding:20px 0 0 0;}

.ref_resource ul li a{font-size:14px; color:#000; letter-spacing:1px; border:1px solid #d5d5d7; border-radius:3px; display:block;padding:13px 0 13px 50px; margin:14px 0 0 0;}

.ref_resource ul li a:hover{color:#f00;}

.form a{background:url(/images/referral_sprite.png) 16px 8px no-repeat; }

.form a:hover{background:url(/images/referral_sprite_hover.png) 16px 8px no-repeat; }

.bill a{background:url(/images/referral_sprite.png) 16px -76px no-repeat;}

.bill a:hover{background:url(/images/referral_sprite_hover.png) 16px -76px no-repeat;}

.book a{background:url(/images/referral_sprite.png) 16px -163px no-repeat;}

.book a:hover{background:url(/images/referral_sprite_hover.png) 16px -163px no-repeat;}



.contact_info{float:left; width:26%; padding:0 0 0 35px;}

.contact_info p{padding:17px 0 0 0 ; line-height:24px; letter-spacing:0.6px; font-size:13px;}

.contact_info  a{color:#000;}

.contact_info h3 a{color:#5CCAFB;}

.view_map{float:left; padding:22px 0 0 0;}

.view_map a{font-size:18px; padding:0 0 0 15px; color:#63CAFB; background:url(/images/read_more_arrow.png) left center  no-repeat;}



.credibility_bg {

	background: url(/images/credibilty_bg.jpg) repeat-x;

	clear: both;

}



#client-logos {

	max-width: 960px;

	margin: 0px auto;

	padding: 10px;

	position: relative;

}

#client-logos img {

	padding: 0 50px;

}

.np .prev, .np .next {

	position: absolute;

	cursor: pointer;

	height: 83px;

	top: -10px;

	z-index: 9;

	width: 25px;

}

.np .next {

	background:#EDEDE5 url(/images/cred_lft_arrow.png) center no-repeat;

	position: absolute;

	float: left;

	height: 22px;

	width: 22px;

	padding: 40px 0px;

}

.np .prev {

	background:#EDEDE5 url(/images/cred_rght_arrow.png) center no-repeat;

	height: 22px;

	width: 22px;

	float: right;

	position: relative;

	padding: 40px 0px;

}

/** CREDIBILITY BAR **/



.footer{background:#63C9F9; border-top:5px solid #4DA1C6; padding:25px 0;}

.footer_lft{width:35%; float:left; border-right:1px solid #7ED0F6; }

.social{padding:17px 0 0 30px; }

.social ul li a{width:40px; height:50px; text-indent:-99999px; float:left; margin: 0 10px 0 0;}

.yt a{background:url(/images/smo_sprite.png) -125px -2px no-repeat;}

.gp a{background:url(/images/smo_sprite.png) -180px -2px no-repeat;}

.tw a{background:url(/images/smo_sprite.png) -67px -2px no-repeat;}

.link a{background:url(/images/smo_sprite.png) -6px -2px no-repeat;}



.footer_rght{float:left; padding: 0 0 0 63px;}

.footer_lft p, .footer_rght p{font-size:13px;}

.footer_rght ul{padding:10px 0 0 0;}

.footer_rght ul li{display:inline;}

.footer_rght ul li a{font-size:13px; color:#000; }

.footer_rght ul li a:hover, .qck_read a:hover, .view_map a:hover{color:#f00;}

.ypo{padding:13px 0 0 0;}



/** INNER PAGE **/

.inner_banner{position:relative;}

.bullet6 { float: left; position: absolute; z-index: 100; bottom:4%; right:16%;	}

.bullet6 li { float: left; list-style-type: none; margin-left: 0px;}

.bullet6 li a {	display: block;	color: #094D8E;	font: normal 25px Verdana, Geneva, sans-serif;}

.bullet6 li a:hover, .bullet6 li.rslides_here a { color: #f00;}



.inner_banner_txt{ position:absolute;right:19%; top:35%;}

.inner_banner_txt h2{  font-family: 'nexa_boldregular'; font-weight:lighter; font-size:24px; letter-spacing:1px;}

.content{background:url(/images/interactive_top_bg.png) repeat-x;}

article{ width:70%; padding:18px 0 0 0; float:left;}

.breadcrum a{color:#000; font-size:12px; font-family:Verdana, Geneva, sans-serif;}

.breadcrum a:hover{color:#0FA3E8;}

article h1{font-family: 'nexa_boldregular'; font-size:26px; font-weight:lighter; color:#F26B65; padding:18px 0 10px 0;}

article h2{font-family: 'nexa_boldregular'; font-size:23px; font-weight:lighter; color:#094D8E; padding:5px 0;}

article h3{font-family: 'nexa_boldregular'; font-size:20px; font-weight:lighter; color:#5CCAFB; padding:5px 0;}

article h4{font-family: 'nexa_boldregular'; font-size:17px; font-weight:lighter; color:#F26B65; padding:5px 0;}

article ul{ padding: 0 0 0 27px;}

article ul li{line-height:20px; list-style-type:disc;}

article ol li{line-height:20px; list-style-type:decimal;}

article p{line-height:20px; padding:8px 0 ;  text-align: justify;}

article a{color:#094D8E;}

aside{width:25%; float:right;margin:4px 0 0 0 ;} 



.inner_doc_blck{float:left; background:url(/images/sidebar_doc_bg.png) no-repeat; padding:23px 0 0 0; font-size:12px; text-align:center; width:238px; color:#9B9B9B;}

.inner_doc_blck h3 a{font-family: 'nexa_boldregular'; font-size:18px; font-weight:lighter; color:#F26B65; }

.inner_doc_blck h3 a:hover{color:#23B3F6;}

.inner_doc_pic{padding:14px 0 0 0;}

.inner_profile a{display:block;  padding:10px; color:#fff; background:#F46B65 url(/images/view_profile_arrow.png) 45px center no-repeat;}

.inner_profile a:hover{background:#23B3F6 url(/images/view_profile_arrow.png) 45px center no-repeat; color:#000;}



.sidebar_services{float:left; width:238px; border:1px solid #D1EEFC; margin:13px 0 0 0;}

/* .sidebar_services ul{padding:23px 8px 13px 8px;} */

  .sidebar_services ul li a{font-size:16px; color:#23B3F6; border-bottom:1px solid #E0F4FF; display:block; /* padding:10px 0 10px 70px; */padding:20px 0 20px 70px;}

  .sidebar_services ul li a:hover{color:#000;}
  
.iner_dvt a{background:url(/images/inner_services_sprite-new.png) -9px -5px no-repeat; }

.iner_dvt a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -5px no-repeat; }

.iner_veins a{background:url(/images/inner_services_sprite-new.png) -9px -132px no-repeat; }

.iner_veins a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -132px no-repeat; }

.iner_circulation a{background:url(/images/inner_services_sprite-new.png) -9px -252px no-repeat;}

.iner_circulation a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -252px no-repeat;}

.iner_aneurysm a{background:url(/images/inner_services_sprite-new.png) -9px -404px no-repeat;}

.iner_aneurysm a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -404px no-repeat;}

.iner_stroke a{background:url(/images/inner_services_sprite-new.png) -9px -557px no-repeat;}

.iner_stroke a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -557px no-repeat;}

.iner_vascular a{background:url(/images/inner_services_sprite-new.png) -9px -695px no-repeat;}

.iner_vascular a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -695px no-repeat;}

.iner_kidney a{background:url(/images/inner_services_sprite-new.png) -9px -842px no-repeat; }

.iner_kidney a:hover{background:#F26B65 url(/images/inner_services_sprite-new.png) -9px -842px no-repeat; }

.sidebar_services .iner_kidney a{ border:none !important; }

.inner_qlinks{float:left; width:220px; background:url(/images/side_bar_qlinks_bg.png) no-repeat; margin:18px 0 0 0; 

padding:32px 11px 28px 11px;}



.inner_qlinks h3{font-family: 'nexa_boldregular'; font-size:20px; font-weight:lighter; color:#5EC9FD; text-align:center; padding: 0 0 10px 0;}



.inner_qlinks ul li a{ display:block; padding:13px 0 13px 50px; color:#000; border-top:1px solid #D2D2D4;}

.inner_qlinks ul li a:hover{color:#f00;} 

.loc a{background:url(/images/referral_sprite.png) 19px -265px no-repeat;}

.loc a:hover{background:url(/images/referral_sprite_hover.png) 19px -265px no-repeat;}



.doc_prof_pg{ border:1px solid #ccc; float:left; width:100%; margin:30px 0 20px 0; }

.doc_prof_pic{ float:left;  padding: 10px 40px 10px 10px ;}

.doc_prof_txt{float:left; padding:10px 0 0 0;}

.doc_prof_txt h2{padding:19px 0 0 0;}

.doc_prof_txt h3{padding:5px 0 0 0;}

.doc_prof_txt h4{padding:5px 0 0 0;}



.dr-profile {

  border: 1px solid #ccc;

  margin: 20px 0;

  padding: 10px 0 10px 10px;

}

.dr_img {

  float: left;

  margin: 5px 2% 1% 0;

  width: 25%;

}

.dr-profile h3 {

  margin: 37px 0 5px; padding:0;

}

.dr-profile p{ padding: 0;}

.download {

  border-radius: 2px;

  float: right;

  margin: 51px 5% 0 0;

}

.download a {

  background: url(/images/pdf-icon.png) no-repeat scroll 9px 6px #fc5f49;

  color: #fff;

  display: block;

  font-size: 14px;

  padding: 4px 17px 8px 33px;

  text-align: center;

}

.servicves_pg_tab ul li {list-style-type:none;}

.servicves_pg_tab ul li a{border:1px solid #0FA3E8; color: #000; display: block;	width:220px; float:left; font-size: 16px; /* padding: 10px 0 14px 70px; */padding: 20px 0 22px 70px; margin:10px 10px 0 0; border-radius:0 7px;}

.servicves_pg_tab ul, .services_detail_tab ul{padding:0;}

.services_detail_tab ul li{list-style-type:none;}

.services_detail_tab ul li a{border:1px solid #000; color: #fff; display: block;	width:290px; float:left; font-size: 16px; padding: 10px 0; margin:7px 7px 7px 0; text-align:center; background:#F26B65; border-radius:4px;}

.services_detail_tab ul li a:hover{background:#0FA3E8; color:#000;}



.cont_pg_pat a{}

.cont_pg_appt a{}



#accordion h2{ color: #fff !important; font: bold 15px Verdana,Geneva,sans-serif !important; margin: 0 0 10px !important; 

background:#094D8E url(/images/profile_arrow_down.png) no-repeat 97% center!important;display: block;cursor: pointer;padding: 5px 10px !important;width: 97% !important;}

#accordion h2:hover{background:#2566B8 url(/images/profile_arrow_down.png) no-repeat 97% center!important;}

#accordion > div {

    padding: 10px 0;

}

#accordion ul li{   padding: 0 0 6px 0;

    line-height: 23px;}

.in-the-news img {
  vertical-align: top;
  margin-right: 5px;
}
.in-the-news {
  margin: 1em 0;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ccc;
}
/*.in-the-news:nth-child(2n) {
  border: none;
}*/.advanced-diabetic{    background: url(/images/advanced-diabetic-bg.jpg) no-repeat !important;	width:240px;	height:67px;	display: block;	float: left;	margin-top:10px;	}.advanced-diabetic a{		list-style-type: none;font-family: 'nexa_lightregular';font-size: 16px;display: block;padding: 13px 0 13px 22px;color: #000;}
@media screen and ( max-width:1100px) {

	.banner{height: 626px;}

	.data1{width:92%;}

	.callbacks_nav{bottom:51%; left: 2%;}

	.callbacks_nav.next{right: 3%;}

}



@media screen and ( max-width:959px) {

.header_logo{width: 69%;}

.nav_sec ul li a{padding: 14px 26px 12px;}

.data1 {width: 87%;}

#slider3-pager li { margin: 0 0px; padding: 0 0px; text-align: center;}	

.banner { height: 659px;}

.callbacks_nav { bottom: 57%; left: 1%;}

.banner .rslides img{height: 258px;}

.profile{  margin: 19px 0 0;}

.doc_txt h2{font-size: 27px;}

.doc_txt p{ width: 72%}

.quick_links h3{ font-size: 20px;}

.adv_diabetic{  padding: 0 0 7px 10px; width:32%;}

.adv_diabetic img { width: 94%;}

.ref_resource{padding: 0 24px 13px;}

.ref_resource ul {padding: 10px 0 9px;}

.view_map { padding: 20px 0 0;}

.contact_info{ padding: 0 0 0 25px; width: 30%;}

.contact_info p { font-size: 13px;}

.footer_rght{ padding: 0 0 0 30px;}

article{padding:18px 10px 20px; width:64%;}

aside{width:31.5%;}

.banner_txt{right:5%;}

.banner_txt h2{font-size:18px; }

.banner_txt ul li a{font-size:13px; }

.inner_banner_txt{right:3%;}

.inner_banner_txt h2{font-size:18px; }

.doc_prof_txt h2{font-size: 20px;}

.doc_prof_txt h3{font-size: 18px;}

.doc_prof_txt h3{font-size: 16px;}

.doc_prof_pic{  padding: 10px 20px 10px 10px;}

.header_rght {width:auto;}



}



@media screen and ( max-width:760px) {

.header_logo { width: 63%;}

.nav_sec ul li a{padding: 14px 20px 12px;  font-size: 13px;}



.banner .rslides img {height: 224px;}

#slider3-pager li { margin: 0 0px;}

.doc_pic{ padding: 0 15px 80px 0;}

.doc_txt h2 a {padding: 0 22% 0 0 ;}

.callbacks_nav { bottom: 62%; left: 2%;}

.quick_links h3 { font-size: 17px;}

.contact_info { padding: 0 0 0 17px; width: 30%;}

.ref_resource ul li a{  font-size: 12px;}

.contact_info p {font-size: 12px;}

.view_map a{font-size: 16px;}

.view_map{padding: 15px 0 0;}

.ref_resource ul { padding: 6px 0 0px;}

.footer_lft{width: 26%;   padding: 0 10px;}

.footer_rght { padding: 0 0 0 35px; width: 60%;}

.social {padding: 17px 0 0 16px;}

article{width:58%;}

aside{width:38%;}



}



@media screen and ( max-width:640px) {

	.header_logo{width:70%; float:none; margin:0px auto;}

	.header_rght{width:50%; float:none; margin:0px auto; padding:30px 0 20px 0 ;}

	.lineone, .linetwo{float:none;}

.banner .rslides img {height: 200px;}

.banner {height: auto;}

	.callbacks_nav, .interactive_bg{display:none;}

	.bullet2{display:block;}

	.doc_blck{top:-10px;}

	.doc_txt h2 a {padding: 0 16% 0 0 ;}

	.quick_links h3 { font-size: 21px;}

	.adv_diabetic{float:none; margin:0px auto; width:50%; border:none; }

	.ref_resource{float:none; margin:0px auto; width:50%; border:none;}

	.contact_info{float:none; margin:0px auto; width:50%; border:none;}

	.contact_info p { font-size: 14px;}

	.footer_lft{width:50%; float:none; margin:0px auto; border:none;}

	.footer_rght{width:80%;  margin:10px 10% 0;}

	article{width:94%;}

	aside{width:240px; float:none; margin:0px auto;}



}

@media screen and ( max-width:590px) {

.header_logo{ width: 79%;}

.banner .rslides img {height: 165px;}

.doc_txt h2{font-size: 19px; width:60%; float:left;}

.doc_txt h2 a, .doc_txt h2 span, .doc_txt span{float:left;}

.profile{float:left;   margin: 19px 25% 0;}	

.ref_resource ul li a { font-size: 13px;}

.contact_info{width:53%;}

.banner_txt ul{display:none;}

.banner_txt{right:0;}

.banner_txt, .inner_banner_txt{width:44%;}

.doc_pic{ padding: 0 15px 0px 0;}

.doc_txt p { width: 57%;}

}



@media screen and ( max-width:480px) {

.header_logo {width: 95%;}	

.rslides img {height: 134px;}

.doc_txt h2 { font-size: 15px;}

.doc_txt h2 span, .doc_txt span, .doc_txt p{font-size: 12px;}

.profile{margin: 19px 0 0 30%;}

.adv_diabetic, .ref_resource, .contact_info{ width:70%; }

.quick_links h3 { font-size: 20px;}

.footer_lft{width:70%;}

.social {padding: 17px 0 0 15px;}

.doc_prof_pic{float:none; width:50%; margin:0px auto;}

.doc_prof_txt{float:none; width:75%; margin:0px auto;}

.doc_prof_txt h2{font-size: 18px;}

.doc_prof_txt h3{font-size: 16px;}

.doc_prof_txt h3{font-size: 14px;}

}



@media screen and ( max-width:400px) {

.header_logo{ padding: 60px 0 22px;}

.header_rght{width:75%;}

.linetwo{ font-size: 20px;}	

.rslides img {height: 108px;}

.bullet2 li a{font-size: 14px;}

.doc_pic { float: none; margin: 0 auto; width: 34%;}

.doc_txt{float:none; margin:0px auto; width:82%;}

.doc_txt p{width:100%;}

.profile { margin: 19px 0 0 0%;}

.contact_info p {font-size: 12px;}

.footer_rght { margin: 10px 0% 0;}

.doc_txt h2{ width:90%; }

.banner_txt h2, .inner_banner_txt h2 {font-size: 12px;}

}

@media screen and ( max-width:360px) {
	.social{padding:17px 0 0 15px;}
}